> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Status of Recent Withdrawals

> Retrieve information about recently requests withdrawals.      




## OpenAPI

````yaml Crypto post /getWithdrawStatus
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getWithdrawStatus:
    post:
      tags:
        - private
      summary: Get Status of Recent Withdrawals
      description: |
        Retrieve information about recently requests withdrawals.      
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: integer
                  description: '(Required) '
                  example: 243834
                asset:
                  type: string
                  description: (Required) Asset being withdrawn
                  example: ex commodo amet aliqua sunt
                method:
                  type: string
                  description: Name of the withdrawal method
                  example: incididunt aliquip
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  - method: Bitcoin
                    aclass: currency
                    asset: XXBT
                    refid: AGBZNBO-5P2XSB-RFVF6J
                    info: mzp6yUVMRxfasyfwzTZjjy38dHqMX7Z3GR
                    amount: '0.72485000'
                    fee: '0.00015000'
                    time: 1617014586
                    status: Pending
                  - method: Bitcoin
                    aclass: currency
                    asset: XXBT
                    refid: AGBSO6T-UFMTTQ-I7KGS6
                    info: mzp6yUVMRxfasyfwzTZjjy38dHqMX7Z3GR
                    amount: '0.72485000'
                    fee: '0.00015000'
                    time: 1617015423
                    status: Failure
                    status-prop: canceled
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````